Le forum espace client

Rechercher

information

Une nouvelle offre depuis le 14 novembre pour les abonnés Qu'en pensez-vous ?

Légende :

  • à consulter
  • approuvé

COMMUNAUTE D'ENTRAIDE CANAL

Communauté d'entraide canal

Communauté d'entraide canal

Numéro client :
Mon mode de réception :

Déconnexion

Sujet en attente de participation

Firefox sous linux n'est pas supporté

jhdjhlhfeihf
jhdjhlhfeihf

jhdjhlhfeihf

sujets postés
8
participations
8
Niveau
0
94 / 100
points
Custom field 2
SAT
Custom field 3
Custom field 4
Custom field 7

Sous linux Firefox n'est pas supporté pour la liveTV ou pour le streaming à la demande. Lors d'une tentative de lecture un message affiche que "Pour regarder ce contenu, vous devez mettre à jour votre navigateur"

 

- Firefox 52.3.0 (64 bits)

- Module Widevine 1.4.8.903 du 4 dec 2016

 

Alors que sous Windows Firefox est supporté. Le changement de User-Agent n'y change rien.

 

Aucune participation